Subject: Re: Consolidated cases
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Sat, 29 Aug 2015 21:04:32 +0530 (IST)

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, August 29, 2015 7:13:53 AM 
Subject: Consolidated cases 

LTK1221604406863X 

I am confuse to where we can track the russia shipment sir, is it on USPS website? Because I could not track it there. 

http://www.asendiausa.com/ 
Enter tracking number BXFUS03618449RU 

Don't share the link with customer, its for internal use. 

************************************************************** 

LTK1221604389199X 

The offer of 20% discount for the next shipment was refused by the cs. He is asking for more, actually free shipping for 2-3 shipments. Forwarded to level 3 team again but Cindy just copy/paste LJ's response. Pls check cs email and advise. Basically, the Difference to refund:USD66.89. 

Please reply to customer based on L3 response. No further review on the offer, apologies. 

******************************** 
LTK1221604449870X 

Have manually checked Unknown suite starting date 19th Aug to 27th but no shipment with Marilyn Manson t shirt. Below are the shipments which contains thsirts. 

Shipment ID (si_key) 4448073 - BeachBody- unisex tshirt 20th aUg 
Shipment ID (si_key) 4461717 - Ebay - no brand blue lace shirt 21st 
Shipment ID (si_key) 4461517- RL MEDIA - RL shirt 21st 
Shipment ID (si_key) 4473097- EBAY- abercrombie kids XL tee 
Shipment ID (si_key) 4480061- E-BAY- WOMENS LACE SHIRT 
Shipment ID (si_key) 4495293- WOMAN WITHIN- WomanWithin BigShirtBaby | 3x 

Replied myself. Due to the nature of the situation, no need to escalate. I believe the item was recalled by seller. 

**************************************** 

Reminder for the ff cases sir that I sent to you yesterday: 

LTK1221604413174X - Replied 
LTK1221604449998X - Replied 
LTK1221604393286X - Start the process of refund for the other customer whose package you cannot retrieve. Ask the invoice and then forward to L3. 

Regards, 
Gelna